Index: trunk/server/fedora/config/etc/pki/tls/certs/random-hall.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/random-hall.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/random-hall.pem	(revision 1307)
@@ -1,64 +1,21 @@
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number: 2937 (0xb79)
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Aug 25 16:00:00 2008 GMT
-            Not After : Aug 25 16:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=random-hall.mit.edu/Email=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
-    Signature Algorithm: sha1WithRSAEncryption
-        d0:1e:df:46:8c:2c:8f:9d:f6:36:35:5b:b7:9b:d8:01:56:7f:
-        c5:ce:e7:73:3c:1b:a6:0c:67:e5:f2:90:42:d3:89:84:af:89:
-        53:a4:a0:e1:6c:c9:7c:95:e1:7b:59:af:a2:84:15:af:29:3e:
-        29:d1:d3:eb:9e:43:78:37:7c:d4:9b:30:bc:8c:fb:86:1f:74:
-        a6:b8:2e:76:59:cb:87:df:b7:b2:8d:c6:02:d0:ee:72:f2:16:
-        0f:47:bc:0c:19:0f:9f:b4:db:5a:13:31:82:1c:c4:08:a2:1e:
-        f4:59:1e:ac:d6:23:2b:44:25:bb:19:f6:9e:0c:3b:44:6a:a4:
-        4c:be
 -----BEGIN CERTIFICATE-----
-MIIDPjCCAqegAwIBAgICC3kwDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODA4MjUxNjAwMDBaFw0wOTA4MjUxNjAwMDBaMIHW
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxHDAaBgNVBAMTE3JhbmRvbS1oYWxsLm1pdC5lZHUxHjAcBgkqhkiG
-9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkC
-gYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48uorZT07YO4mb5
-uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61YJLAOoW3WCsfY
-vC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEAAaN1MHMwCQYD
-VR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYIKwYBBQUHAwEG
-CCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0OBBYEFFQRfAlV
-RByURamidkYrLCQmakToMA0GCSqGSIb3DQEBBQUAA4GBANAe30aMLI+d9jY1W7eb
-2AFWf8XO53M8G6YMZ+XykELTiYSviVOkoOFsyXyV4XtZr6KEFa8pPinR0+ueQ3g3
-fNSbMLyM+4YfdKa4LnZZy4fft7KNxgLQ7nLyFg9HvAwZD5+021oTMYIcxAiiHvRZ
-HqzWIytEJbsZ9p4MO0RqpEy+
+MIIDhDCCAu2gAwIBAgIRAP8DKi16+8sG13U7FeqxHbAwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTA4MTUxNjAwMDBaFw0x
+MDA4MTcxNjAwMDBaMIHWMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
+bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxHDAaBgNVBAMTE3JhbmRvbS1oYWxsLm1p
+dC5lZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG
+9w0BAQEFAAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwP
+sa37l48uorZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfP
+fYtcd61YJLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqK
+XYECAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNV
+HSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF
+4DAdBgNVHQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCag
+JIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0B
+AQUFAAOBgQC2ne69u8AgP38gnr8HF2SHGrigETDrw/3BKu2SYY4+yqQe7K39azBv
+O4b47ogyC6cAnv065MliAkUpc1DpLW3G01U6qMk1V0Yv3chz0MxZbk8nKhfn6eF+
+AbkdBmC4jMdnP2zFVcHBsXCC5ySYEoQnGMwIl3cDrl2q6JNgT6SuzA==
 -----END CERTIFICATE-----
